Document: gap-doc-changes
Title: GAP - New Features for Developers
Author: The GAP Group
Abstract: This manual describes certain features of GAP, which meet the
 following conditions: 
 .
 * They are new. Usually they were introduced at the last major release of GAP.
 .
 * They are likely to be of more interest to GAP programmers and package
 developers than to interactive users.
 .
 * We wish to retain the freedom to make some changes in them at the time of the
 next release.
Section: Science/Mathematics

Format: pdf
Files: /usr/share/doc/gap-doc/doc/changes/manual.pdf
